<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Глоба Виктор задание 7</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="slick.min.js"></script>
    <script src="jscript.js" defer></script>
</head>
<body>
    <div class="slide">
        <div class="pic">
            <img src="1.png" alt="1">
        </div>
        <div class="pic">
            <img src="2.png" alt="2">
        </div>
        <div class="pic">
            <img src="3.png" alt="3">
        </div>
        <div class="pic">
            <img src="4.png" alt="4">
        </div>
        <div class="pic">
            <img src="5.png" alt="5">
        </div>
        <div class="pic">
            <img src="6.png" alt="6">
        </div>
        <div class="pic">
            <img src="7.png" alt="7">
        </div>
        <div class="pic">
            <img src="8.png" alt="8">
        </div>
        <div class="pic">
            <img src="9.png" alt="9">
        </div>
        <div class="pic">
            <img src="10.png" alt="10">
        </div>
        <div class="pic">
            <img src="11.png" alt="11">
        </div>
        <div class="pic">
            <img src="12.png" alt="12">
        </div>
        <div class="pic">
            <img src="13.png" alt="13">
        </div>
        <div class="pic">
            <img src="14.png" alt="14">
        </div>
        <div class="pic">
            <img src="15.png" alt="15">
        </div>
        <div class="pic">
            <img src="16.png" alt="16">
        </div>
    </div>
</body>
</html>

